%define module_version 0.03
%define module_name Catalyst-View-Thumbnail
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catalyst/View.pm) perl(ExtUtils/MakeMaker.pm) perl(Image/Info.pm) perl(Imager.pm) perl(List/Util.pm) perl(Test/More.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Catalyst view to resize images for thumbnails
Group: Development/Perl
License: perl
URL: https://github.com/Altreus/Catalyst-View-Thumbnail

Source0: http://cpan.org.ua/authors/id/A/AL/ALTREUS/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Catalyst::View::Thumbnail resizes images to produce thumbnails, with options to set the desired x or y
dimensions (or both), and specify a zoom level and scaling type.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/C*

%changelog
* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

